
@charset "utf-8";
body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #ffffff;
}

td {
	color:#003300;
	font-size: 13px;
}
A:link {
	COLOR: #003300; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003300; TEXT-DECORATION: none
}
A:active {
	COLOR: #FF0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none
}




/*-----------------------input--------------------------*/

.input {
	COLOR: #909090;
	BACKGROUND-COLOR: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-family:arial;
	left: 2px;
	width: 90%;
	height:26px;
	border-top: 1px solid #42B842;
	border-right: 1px solid #42B842;
	border-bottom: 1px solid #42B842;
	border-left: 1px solid #42B842;
	background-position: center;
	padding-top: 4px;
	padding-right:2px;
	padding-bottom: 2px;
	padding-left: 2px;
}



/*------------------------4170002_3---------------------------*/
	
.input_fonts{
	color:#4A4A4A;
	font-size: 14px;
	text-decoration: none;
	}
A.input_fonts:link {
	COLOR: #4A4A4A;text-decoration: none;}
A.input_fonts:visited {
	COLOR: #4A4A4A;text-decoration: none;}
A.input_fonts:hover {
	COLOR: #4A4A4A;text-decoration: none;}




/*------------------------4170002_3---------------------------*/
	
.4170002_3{
	color:#006000;
	font-size: 14px;
	text-decoration: none;
    font-weight: bold;
	}
A.4170002_3:link {
	COLOR: #006000;text-decoration: none;}
A.4170002_3:visited {
	COLOR: #006000;text-decoration: none;}
A.4170002_3:hover {
	COLOR: #61AC00;text-decoration: none;}



/*------------------------4A4A4A---------------------------*/
	
.5D9314{
	color:#006000;
	font-size: 14px;
	text-decoration: none;
    font-weight: bold;
}

A.5D9314:link {
	COLOR: #006000;text-decoration: none;}
A.5D9314:visited {
	COLOR: #006000;text-decoration: none;}
A.5D9314:hover {
	COLOR: #006000;text-decoration: none;}



/*------------------------244C9C---------------------------*/
	
.244C9C{
	color:#244C9C;
	font-size: 14px;
	text-decoration: none;
    font-weight: bold;
}

A.5D9314:link {
	COLOR: #244C9C;text-decoration: none;}
A.5D9314:visited {
	COLOR: #244C9C;text-decoration: none;}
A.5D9314:hover {
	COLOR: #ff0000;text-decoration: none;}






/*------------------------4A4A4A---------------------------*/
.ffffff_12{
	color:#ffffff;
	font-size: 12px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	}
A.ffffff_12:link {
	COLOR: #ffffff;text-decoration: none;}
A.ffffff_12:visited {
	COLOR: #ffffff;text-decoration: none;}
A.ffffff_12:hover {
	COLOR: #ff0000;
	text-decoration:underline;
}



/*------------------------4A4A4A---------------------------*/
.dh_ffffff_14{
	color:#ffffff;
	font-size: 14px;
	text-decoration: none;
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	}
A.dh_ffffff_14:link {
	COLOR: #ffffff;text-decoration: none;}
A.dh_ffffff_14:visited {
	COLOR: #ffffff;text-decoration: none;}
A.dh_ffffff_14:hover {
	COLOR: #B5FFB5;
	text-decoration:underline;
}



/*------------------------4A4A4A---------------------------*/
.000000_14{
	color:#000000;
	font-size: 14px;
	text-decoration: none;
		font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	}
A.000000_14:link {
	COLOR: #000000;text-decoration: none;}
A.000000_14:visited {
	COLOR: #000000;text-decoration: none;}
A.000000_14:hover {
	COLOR: #ff0000;
	text-decoration:underline;
}



/*------------------------4A4A4A---------------------------*/
.006000_12{
	color:#006000;
	font-size: 12px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	}
A.006000_12:link {
	COLOR: #006000;text-decoration: none;}
A.006000_12:visited {
	COLOR: #006000;text-decoration: none;}
A.006000_12:hover {
	COLOR: #ff0000;
	text-decoration:underline;
}





/*------------------------4A4A4A---------------------------*/
.000000_14_x{
	color:#000000;
	font-size: 14px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:34px;
	}
A.000000_14_x:link {
	COLOR: #000000;text-decoration: none;}
A.000000_14_x:visited {
	COLOR: #000000;text-decoration: none;}
A.000000_14_x:hover {
	COLOR: #ff0000;
	text-decoration:underline;
}





/*------------------------4A4A4A---------------------------*/
.000000_member_foot_14_x{
	color:#000000;
	font-size: 12px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:28px;
	}
A.000000_member_foot_14_x:link {
	COLOR: #000000;text-decoration: none;}
A.000000_member_foot_14_x:visited {
	COLOR: #000000;text-decoration: none;}
A.000000_member_foot_14_x:hover {
	COLOR: #ff0000;
	text-decoration:underline;
}






/*------------------------4A4A4A---------------------------*/
.title{
	color:#000000;
	font-size: 30px;
	text-decoration: none;
	font-family:"微软雅黑";

	}
A.title:link {
	COLOR: #000000;text-decoration: none;}
A.title:visited {
	COLOR: #000000;text-decoration: none;}
A.title:hover {
	COLOR: #ff0000;
	text-decoration:underline;
}





/*------------------------4A4A4A---------------------------*/
.title2{
	color:#000000;
	font-size: 22px;
	text-decoration: none;
	font-family:"微软雅黑";

	}
A.title2:link {
	COLOR: #000000;text-decoration: none;}
A.title2:visited {
	COLOR: #000000;text-decoration: none;}
A.title2:hover {
	COLOR: #ff0000;
	text-decoration:underline;
}


/*------------------------4A4A4A---------------------------*/
.table_x{
	background-image:url(/templates/images/table_x.gif);
	height:25px;
}
/*-------------线路列表样式(有图列表)----------------------*/
.route_list table td{

	border-bottom:1px dashed #CCCCCC;
	
}
.route_list .route_name {	
	padding:2px;
	margin-top:6px;
}
.route_list .route_name a:visited, .route_list .route_name a:link {
	font-size:14px;
	font-weight:bold;
	color:#417000;
	text-decoration:none;
}
.route_list .route_content {
	padding:2px;
	
	color:#666666;
	
}
.route_list .set_area, .route_list .route_time {
	font-weight:bold;
}

